/* SlidesJS Optional */
body {
	-webkit-font-smoothing: antialiased;
}
    
#slides {
	display: none;
}    

#slides .slidesjs-navigation {
	margin-top: -21px;
	font-size: 20px;
	color: #F0F0F0;
}
    
#slides .slidesjs-navigation:hover {
	color: #3399FF;
} 
    
.slidesjs-previous {
	margin-right: 50px;
	float: right;   
}

.slidesjs-next {
	margin-right: 10px;
	float: right;
}

.slidesjs-play,
.slidesjs-stop {
	float: left;
	margin-left: 10px;
}

.slidesjs-pagination {
	margin: 8px auto 0 auto;
	width: 7.5em;
	font-size: 22px;
	color: #F0F0F0;
	list-style: none;
}

.slidesjs-pagination li {
	float: left;
	margin: 0 0.18em;
}

.slidesjs-pagination .fas.fa-circle,
.slidesjs-pagination li:hover {
	color: #3399FF;
}

.slidesjs-pagination .fa,
.slidesjs-pagination .fa-stack {
	width: 1em;
	height: 1em;
	line-height: 1em;
	vertical-align: middle;
}

.slidesjs-pagination + br {
	clear: both;
}

.navbar {
	overflow: hidden
}

#slides {
	display: none
}

.container {
	margin: 0 auto
}

/* For wide smart phones */
@media (max-width: 767px) {
	body {
		min-width: 260px;
	}
	.container {
		width: auto
	}
	.slidesjs-pagination {
		margin-top: 3px;
	}	
}



/* For smartphones */
@media (max-width: 480px) {
	.container {
		width: auto
	}
	.slidesjs-pagination {
		margin-top: 4px;
	}
}


